﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImpConvSap2Esp", "ImpConvSap2Esp\ImpConvSap2Esp.vcproj", "{BE00D9EB-7D90-484A-A0F4-5F6794042433}"
EndProject
Global
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Negativos|Win32 = Negativos|Win32
		Release|Win32 = Release|Win32
		Separador Importes|Win32 = Separador Importes|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BE00D9EB-7D90-484A-A0F4-5F6794042433}.Debug|Win32.ActiveCfg = Debug|Win32
		{BE00D9EB-7D90-484A-A0F4-5F6794042433}.Debug|Win32.Build.0 = Debug|Win32
		{BE00D9EB-7D90-484A-A0F4-5F6794042433}.Negativos|Win32.ActiveCfg = Negativos|Win32
		{BE00D9EB-7D90-484A-A0F4-5F6794042433}.Negativos|Win32.Build.0 = Negativos|Win32
		{BE00D9EB-7D90-484A-A0F4-5F6794042433}.Release|Win32.ActiveCfg = Release|Win32
		{BE00D9EB-7D90-484A-A0F4-5F6794042433}.Release|Win32.Build.0 = Release|Win32
		{BE00D9EB-7D90-484A-A0F4-5F6794042433}.Separador Importes|Win32.ActiveCfg = Separador Importes|Win32
		{BE00D9EB-7D90-484A-A0F4-5F6794042433}.Separador Importes|Win32.Build.0 = Separador Importes|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
